Subject: bug#42720: 28.0.50; mml-first-secure-en-decrypt-sign-1 test failing on Fedora 31

From: Robert Pluim <[email-masked]>
Date: Sat, 08 Aug 2020 18:09:58 +0200

>>>>> On Sat, 08 Aug 2020 12:01:57 +0200, Lars Ingebrigtsen <[email-masked]> said:

    Lars> Paul Eggert <[email-masked]> writes:
    >> On 8/6/20 11:59 PM, Lars Ingebrigtsen wrote:
    >>> Should we just mark the test as unstable?
    >> 
    >> Would that cause 'make check' to work? If so, I guess it's good
    >> enough. Another option would be to disable the test.

    Lars> I've now marked it as unstable -- does that get rid of the "make check"
    Lars> failure for you?

    Lars> And I've forgotten again where the Emacs build bot is located...
    Lars> Googling for "emacs buildbot" got me nowhere.  :-/

Which one? Thereʼs at least two, Hydra and EMBA, and EMBA is at:

<https://emba.gnu.org/emacs/emacs>

Robert